@charset "UTF-8";



/*------------------------------------------------------------------------------

共通

------------------------------------------------------------------------------*/
#wrapper {
/*	min-height: 1176px;*/
}

.bg {
	position: absolute;
	width: 1920px;
	height: 1000px;
	left: -480px;
}

/*----- 背景キャラ -----*/
.bg_character {
	position: absolute;
}



/*------------------------------------------------------------------------------

ニュース

------------------------------------------------------------------------------*/
#news {
	position: relative;
/*	top: 604px;*/
	margin-top: 4px;
}

#news .top {
	background: transparent url(../img/common/simple_frame_top.png);
	position: relative;
/*	min-width: 1920px;*/
	height: 10px;
/*	left: -480px;*/
}

#news .middle {
	background: transparent url(../img/common/news_frame_middle.png);
	position: relative;
/*	min-width: 1920px;*/
/*	left: -480px;*/
}

#news .bottom {
	background: transparent url(../img/common/simple_frame_bottom.png);
	position: relative;
/*	min-width: 1920px;*/
	height: 10px;
/*	left: -480px;*/
}

#news .content_close {
	position: relative;
	margin: 0px auto;
	width: 962px;
}

#news .content_open {
	position: relative;
	margin: 0px auto;
	width: 962px;
}

#news .caption {
	position: relative;
	height: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#news .caption_news {
	background: transparent url(../img/common/news_caption.png) no-repeat;
	position: absolute;
	width: 70px;
	height: 19px;
}

#news .open {
	background: transparent url(../img/common/news_open.png) no-repeat;
	position: absolute;
	width: 91px;
	height: 19px;
	right: 0px;
	cursor: pointer;
}

#news .close_content {
	position: relative;
	padding-bottom: 4px;
}

#news .main_frame .open_contet {
	position: relative;
}

#news .main_frame p {
	color: #ffffff;
}

#news .open_content {
/*	margin-top: -4px;*/
}

#news .open_content p {
	padding-bottom: 4px;
}


#news span {
	color: #ff8e49;
}
#news span:hover {
	color: #ffe13a;
	cursor: pointer;
}



/*------------------------------------------------------------------------------

メインフッター

------------------------------------------------------------------------------*/
/*----- ツイッターウィジェット -----*/
#twitter-widget-wrapper {
	background: url(../img/common/twitter_bg.png) no-repeat;
	position: relative;
	width: 479px;
	height: 317px;
	float: left;
}

.twitter-widget {
	white-space: normal;
	position: relative;
	width: 430px;
	height: 214px;
	top: 78px;
	left: 24px;
}

#twitter-widget-wrapper .twitter-list-btn a {
	position: absolute;
	width: 452px;
	height: 58px;
	top: 10px;
	left: 14px;
	text-indent: -9999em;
}

.twitter-widget .twitter-timeline {
}

.twitter-widget .twtr-widget {
	font-family: "ＭＳ Ｐゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif !important;
}

.twitter-widget .twtr-hd {
	display: none;
}

.twitter-widget .twtr-ft {
	display: none;
}

.twitter-widget .twtr-widget .twtr-tweet {
	border-bottom: 1px dotted #ddd;	/*#ddd*/
}

.twitter-widget .twtr-results-hr {
	border-bottom: 0px dotted #ddd;	/*#ddd*/
}


/*----- 製品情報 -----*/
#product {
	background: url(../img/common/main_product.png) no-repeat;
	position: relative;
	width: 479px;
	height: 317px;
	text-indent: -9999em;
	float: right;
}
